#include "K39PowerAddon19.h"

class ASurvivor;

void UK39PowerAddon19::Multicast_SurvivorScream_Implementation(const ASurvivor* survivor) const
{

}

UK39PowerAddon19::UK39PowerAddon19()
{
	this->_addonEffectRange = 0.000000;
	this->_screamDuration = 3.000000;
}
